path: /build/build/blueberry-net-wireless-1.4.1.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    USE="-python_single_target_python3_10 -python_single_target_python3_7 -python_single_target_python3_8 python_single_target_python3_9" emerge net-wireless/blueberry -pv -t && \
    USE="-python_single_target_python3_10 -python_single_target_python3_7 -python_single_target_python3_8 python_single_target_python3_9" emerge -j ${JOBS} --nodeps net-wireless/blueberry
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/blueberry && luet-portage --dir /pkgdir/blueberry
    net-wireless/blueberry && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/*
    || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:21806caf09b225fb66bb3957d3eb927246336ae433d022ce5d89da6fb3de134f
  package:
    name: blueberry
    version: 1.4.1
    category: net-wireless
    use_flags:
    - -python_single_target_python3_10
    - -python_single_target_python3_7
    - -python_single_target_python3_8
    - python_single_target_python3_9
    requires:
    - name: xapp
      version: '>=0'
      category: dev-python
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: A Bluetooth configuration tool
    uri:
    - https://github.com/linuxmint/blueberry
    license: GPL-3
    buildtimestamp: 2023-09-14 08:58:00.331533542 +0000 UTC m=+94.433072119
    labels:
      DEPEND: python_single_target_python3_7? ( dev-lang/python:3.7 >=dev-lang/python-exec-2:=[python_targets_python3_7]
        ) python_single_target_python3_9? ( dev-lang/python:3.9 >=dev-lang/python-exec-2:=[python_targets_python3_9]
        ) python_single_target_python3_8? ( dev-lang/python:3.8 >=dev-lang/python-exec-2:=[python_targets_python3_8]
        ) python_single_target_python3_10? ( dev-lang/python:3.10 >=dev-lang/python-exec-2:=[python_targets_python3_10]
        ) python_single_target_python3_7? ( dev-python/dbus-python[python_targets_python3_7(-)]
        dev-python/pygobject:3[python_targets_python3_7(-)] dev-python/setproctitle[python_targets_python3_7(-)]
        dev-python/xapp[python_targets_python3_7(-)] ) python_single_target_python3_9?
        ( dev-python/dbus-python[python_targets_python3_9(-)] dev-python/pygobject:3[python_targets_python3_9(-)]
        dev-python/setproctitle[python_targets_python3_9(-)] dev-python/xapp[python_targets_python3_9(-)]
        ) python_single_target_python3_8? ( dev-python/dbus-python[python_targets_python3_8(-)]
        dev-python/pygobject:3[python_targets_python3_8(-)] dev-python/setproctitle[python_targets_python3_8(-)]
        dev-python/xapp[python_targets_python3_8(-)] ) python_single_target_python3_10?
        ( dev-python/dbus-python[python_targets_python3_10(-)] dev-python/pygobject:3[python_targets_python3_10(-)]
        dev-python/setproctitle[python_targets_python3_10(-)] dev-python/xapp[python_targets_python3_10(-)]
        ) >=net-wireless/gnome-bluetooth-3.14[introspection] net-wireless/bluez[obex]
        net-wireless/bluez-tools || ( >=sys-apps/util-linux-2.31_rc1 net-wireless/rfkill
        ) x11-libs/libnotify[introspection] x11-misc/wmctrl
      IUSE: python_single_target_python3_7 python_single_target_python3_9 python_single_target_python3_8
        python_single_target_python3_10 python_targets_python3_7 python_targets_python3_9
        python_targets_python3_8 python_targets_python3_10
      RDEPEND: python_single_target_python3_7? ( dev-lang/python:3.7 >=dev-lang/python-exec-2:=[python_targets_python3_7]
        ) python_single_target_python3_9? ( dev-lang/python:3.9 >=dev-lang/python-exec-2:=[python_targets_python3_9]
        ) python_single_target_python3_8? ( dev-lang/python:3.8 >=dev-lang/python-exec-2:=[python_targets_python3_8]
        ) python_single_target_python3_10? ( dev-lang/python:3.10 >=dev-lang/python-exec-2:=[python_targets_python3_10]
        ) python_single_target_python3_7? ( dev-python/dbus-python[python_targets_python3_7(-)]
        dev-python/pygobject:3[python_targets_python3_7(-)] dev-python/setproctitle[python_targets_python3_7(-)]
        dev-python/xapp[python_targets_python3_7(-)] ) python_single_target_python3_9?
        ( dev-python/dbus-python[python_targets_python3_9(-)] dev-python/pygobject:3[python_targets_python3_9(-)]
        dev-python/setproctitle[python_targets_python3_9(-)] dev-python/xapp[python_targets_python3_9(-)]
        ) python_single_target_python3_8? ( dev-python/dbus-python[python_targets_python3_8(-)]
        dev-python/pygobject:3[python_targets_python3_8(-)] dev-python/setproctitle[python_targets_python3_8(-)]
        dev-python/xapp[python_targets_python3_8(-)] ) python_single_target_python3_10?
        ( dev-python/dbus-python[python_targets_python3_10(-)] dev-python/pygobject:3[python_targets_python3_10(-)]
        dev-python/setproctitle[python_targets_python3_10(-)] dev-python/xapp[python_targets_python3_10(-)]
        ) >=net-wireless/gnome-bluetooth-3.14[introspection] net-wireless/bluez[obex]
        net-wireless/bluez-tools || ( >=sys-apps/util-linux-2.31_rc1 net-wireless/rfkill
        ) x11-libs/libnotify[introspection] x11-misc/wmctrl
      emerge.packages: net-wireless/blueberry
      kit: gnome-kit
      original.package.name: net-wireless/blueberry
      original.package.slot: "0"
      original.package.version: 1.4.1
    treedir: /build/packages
  package_dir: /pkgdir/blueberry
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: f2aef9f6c808a492260b013a779a03bd4818576d0ac4cf864b30a14a4c53c9c3
compressiontype: zstd
files:
- etc/xdg/autostart/blueberry-obex-agent.desktop
- etc/xdg/autostart/blueberry-tray.desktop
- usr/bin/blueberry
- usr/bin/blueberry-tray
- usr/lib/blueberry/BlueberrySettingsWidgets.py
- usr/lib/blueberry/blueberry-obex-agent.py
- usr/lib/blueberry/blueberry-tray.py
- usr/lib/blueberry/blueberry.py
- usr/lib/blueberry/blueberry.ui
- usr/lib/blueberry/rfkillMagic.py
- usr/lib/blueberry/safechild
- usr/share/applications/blueberry.desktop
- usr/share/glib-2.0/schemas/org.blueberry.gschema.xml
- usr/share/icons/hicolor/16x16/status/blueberry-active.png
- usr/share/icons/hicolor/16x16/status/blueberry-disabled.png
- usr/share/icons/hicolor/16x16/status/blueberry.png
- usr/share/icons/hicolor/192x192/status/blueberry-active.png
- usr/share/icons/hicolor/192x192/status/blueberry-disabled.png
- usr/share/icons/hicolor/192x192/status/blueberry.png
- usr/share/icons/hicolor/22x22/status/blueberry-active.png
- usr/share/icons/hicolor/22x22/status/blueberry-disabled.png
- usr/share/icons/hicolor/22x22/status/blueberry.png
- usr/share/icons/hicolor/24x24/status/blueberry-active.png
- usr/share/icons/hicolor/24x24/status/blueberry-disabled.png
- usr/share/icons/hicolor/24x24/status/blueberry.png
- usr/share/icons/hicolor/256x256/status/blueberry-active.png
- usr/share/icons/hicolor/256x256/status/blueberry-disabled.png
- usr/share/icons/hicolor/256x256/status/blueberry.png
- usr/share/icons/hicolor/32x32/status/blueberry-active.png
- usr/share/icons/hicolor/32x32/status/blueberry-disabled.png
- usr/share/icons/hicolor/32x32/status/blueberry.png
- usr/share/icons/hicolor/48x48/status/blueberry-active.png
- usr/share/icons/hicolor/48x48/status/blueberry-disabled.png
- usr/share/icons/hicolor/48x48/status/blueberry.png
- usr/share/icons/hicolor/64x64/status/blueberry-active.png
- usr/share/icons/hicolor/64x64/status/blueberry-disabled.png
- usr/share/icons/hicolor/64x64/status/blueberry.png
- usr/share/icons/hicolor/72x72/status/blueberry-active.png
- usr/share/icons/hicolor/72x72/status/blueberry-disabled.png
- usr/share/icons/hicolor/72x72/status/blueberry.png
- usr/share/icons/hicolor/96x96/status/blueberry-active.png
- usr/share/icons/hicolor/96x96/status/blueberry-disabled.png
- usr/share/icons/hicolor/96x96/status/blueberry.png
- usr/share/icons/hicolor/scalable/status/blueberry-active.svg
- usr/share/icons/hicolor/scalable/status/blueberry-disabled.svg
- usr/share/icons/hicolor/scalable/status/blueberry-tray-active-symbolic.svg
- usr/share/icons/hicolor/scalable/status/blueberry-tray-active.svg
- usr/share/icons/hicolor/scalable/status/blueberry-tray-disabled-symbolic.svg
- usr/share/icons/hicolor/scalable/status/blueberry-tray-disabled.svg
- usr/share/icons/hicolor/scalable/status/blueberry-tray-symbolic.svg
- usr/share/icons/hicolor/scalable/status/blueberry-tray.svg
- usr/share/icons/hicolor/scalable/status/blueberry.svg
- usr/share/locale/af/LC_MESSAGES/blueberry.mo
- usr/share/locale/am/LC_MESSAGES/blueberry.mo
- usr/share/locale/ar/LC_MESSAGES/blueberry.mo
- usr/share/locale/as/LC_MESSAGES/blueberry.mo
- usr/share/locale/az/LC_MESSAGES/blueberry.mo
- usr/share/locale/be/LC_MESSAGES/blueberry.mo
- usr/share/locale/ber/LC_MESSAGES/blueberry.mo
- usr/share/locale/bg/LC_MESSAGES/blueberry.mo
- usr/share/locale/bn/LC_MESSAGES/blueberry.mo
- usr/share/locale/bs/LC_MESSAGES/blueberry.mo
- usr/share/locale/ca/LC_MESSAGES/blueberry.mo
- usr/share/locale/ca@valencia/LC_MESSAGES/blueberry.mo
- usr/share/locale/ckb/LC_MESSAGES/blueberry.mo
- usr/share/locale/crh/LC_MESSAGES/blueberry.mo
- usr/share/locale/cs/LC_MESSAGES/blueberry.mo
- usr/share/locale/cy/LC_MESSAGES/blueberry.mo
- usr/share/locale/da/LC_MESSAGES/blueberry.mo
- usr/share/locale/de/LC_MESSAGES/blueberry.mo
- usr/share/locale/el/LC_MESSAGES/blueberry.mo
- usr/share/locale/en_AU/LC_MESSAGES/blueberry.mo
- usr/share/locale/en_CA/LC_MESSAGES/blueberry.mo
- usr/share/locale/en_GB/LC_MESSAGES/blueberry.mo
- usr/share/locale/eo/LC_MESSAGES/blueberry.mo
- usr/share/locale/es/LC_MESSAGES/blueberry.mo
- usr/share/locale/et/LC_MESSAGES/blueberry.mo
- usr/share/locale/eu/LC_MESSAGES/blueberry.mo
- usr/share/locale/fa/LC_MESSAGES/blueberry.mo
- usr/share/locale/fi/LC_MESSAGES/blueberry.mo
- usr/share/locale/fil/LC_MESSAGES/blueberry.mo
- usr/share/locale/fr/LC_MESSAGES/blueberry.mo
- usr/share/locale/fr_CA/LC_MESSAGES/blueberry.mo
- usr/share/locale/frp/LC_MESSAGES/blueberry.mo
- usr/share/locale/fy/LC_MESSAGES/blueberry.mo
- usr/share/locale/gd/LC_MESSAGES/blueberry.mo
- usr/share/locale/gl/LC_MESSAGES/blueberry.mo
- usr/share/locale/he/LC_MESSAGES/blueberry.mo
- usr/share/locale/hi/LC_MESSAGES/blueberry.mo
- usr/share/locale/hr/LC_MESSAGES/blueberry.mo
- usr/share/locale/hu/LC_MESSAGES/blueberry.mo
- usr/share/locale/hy/LC_MESSAGES/blueberry.mo
- usr/share/locale/ia/LC_MESSAGES/blueberry.mo
- usr/share/locale/id/LC_MESSAGES/blueberry.mo
- usr/share/locale/ie/LC_MESSAGES/blueberry.mo
- usr/share/locale/is/LC_MESSAGES/blueberry.mo
- usr/share/locale/it/LC_MESSAGES/blueberry.mo
- usr/share/locale/ja/LC_MESSAGES/blueberry.mo
- usr/share/locale/ka/LC_MESSAGES/blueberry.mo
- usr/share/locale/kab/LC_MESSAGES/blueberry.mo
- usr/share/locale/kk/LC_MESSAGES/blueberry.mo
- usr/share/locale/km/LC_MESSAGES/blueberry.mo
- usr/share/locale/kn/LC_MESSAGES/blueberry.mo
- usr/share/locale/ko/LC_MESSAGES/blueberry.mo
- usr/share/locale/ku/LC_MESSAGES/blueberry.mo
- usr/share/locale/la/LC_MESSAGES/blueberry.mo
- usr/share/locale/lo/LC_MESSAGES/blueberry.mo
- usr/share/locale/lt/LC_MESSAGES/blueberry.mo
- usr/share/locale/lv/LC_MESSAGES/blueberry.mo
- usr/share/locale/mai/LC_MESSAGES/blueberry.mo
- usr/share/locale/mk/LC_MESSAGES/blueberry.mo
- usr/share/locale/ml/LC_MESSAGES/blueberry.mo
- usr/share/locale/mn/LC_MESSAGES/blueberry.mo
- usr/share/locale/mr/LC_MESSAGES/blueberry.mo
- usr/share/locale/ms/LC_MESSAGES/blueberry.mo
- usr/share/locale/my/LC_MESSAGES/blueberry.mo
- usr/share/locale/nap/LC_MESSAGES/blueberry.mo
- usr/share/locale/nb/LC_MESSAGES/blueberry.mo
- usr/share/locale/nds/LC_MESSAGES/blueberry.mo
- usr/share/locale/ne/LC_MESSAGES/blueberry.mo
- usr/share/locale/nl/LC_MESSAGES/blueberry.mo
- usr/share/locale/nn/LC_MESSAGES/blueberry.mo
- usr/share/locale/oc/LC_MESSAGES/blueberry.mo
- usr/share/locale/or/LC_MESSAGES/blueberry.mo
- usr/share/locale/pa/LC_MESSAGES/blueberry.mo
- usr/share/locale/pap/LC_MESSAGES/blueberry.mo
- usr/share/locale/pl/LC_MESSAGES/blueberry.mo
- usr/share/locale/pt/LC_MESSAGES/blueberry.mo
- usr/share/locale/pt_BR/LC_MESSAGES/blueberry.mo
- usr/share/locale/ro/LC_MESSAGES/blueberry.mo
- usr/share/locale/ru/LC_MESSAGES/blueberry.mo
- usr/share/locale/sc/LC_MESSAGES/blueberry.mo
- usr/share/locale/sco/LC_MESSAGES/blueberry.mo
- usr/share/locale/shn/LC_MESSAGES/blueberry.mo
- usr/share/locale/si/LC_MESSAGES/blueberry.mo
- usr/share/locale/sk/LC_MESSAGES/blueberry.mo
- usr/share/locale/sl/LC_MESSAGES/blueberry.mo
- usr/share/locale/sq/LC_MESSAGES/blueberry.mo
- usr/share/locale/sr/LC_MESSAGES/blueberry.mo
- usr/share/locale/sr@ijekavian/LC_MESSAGES/blueberry.mo
- usr/share/locale/sr@latin/LC_MESSAGES/blueberry.mo
- usr/share/locale/sv/LC_MESSAGES/blueberry.mo
- usr/share/locale/szl/LC_MESSAGES/blueberry.mo
- usr/share/locale/ta/LC_MESSAGES/blueberry.mo
- usr/share/locale/te/LC_MESSAGES/blueberry.mo
- usr/share/locale/tg/LC_MESSAGES/blueberry.mo
- usr/share/locale/th/LC_MESSAGES/blueberry.mo
- usr/share/locale/tl/LC_MESSAGES/blueberry.mo
- usr/share/locale/tr/LC_MESSAGES/blueberry.mo
- usr/share/locale/tt/LC_MESSAGES/blueberry.mo
- usr/share/locale/ug/LC_MESSAGES/blueberry.mo
- usr/share/locale/uk/LC_MESSAGES/blueberry.mo
- usr/share/locale/ur/LC_MESSAGES/blueberry.mo
- usr/share/locale/uz/LC_MESSAGES/blueberry.mo
- usr/share/locale/vi/LC_MESSAGES/blueberry.mo
- usr/share/locale/wae/LC_MESSAGES/blueberry.mo
- usr/share/locale/xh/LC_MESSAGES/blueberry.mo
- usr/share/locale/zgh/LC_MESSAGES/blueberry.mo
- usr/share/locale/zh_CN/LC_MESSAGES/blueberry.mo
- usr/share/locale/zh_HK/LC_MESSAGES/blueberry.mo
- usr/share/locale/zh_TW/LC_MESSAGES/blueberry.mo
- usr/share/locale/zu/LC_MESSAGES/blueberry.mo
- var/db/pkg/net-wireless/blueberry-1.4.1/BUILD_TIME
- var/db/pkg/net-wireless/blueberry-1.4.1/CATEGORY
- var/db/pkg/net-wireless/blueberry-1.4.1/CBUILD
- var/db/pkg/net-wireless/blueberry-1.4.1/CFLAGS
- var/db/pkg/net-wireless/blueberry-1.4.1/CHOST
- var/db/pkg/net-wireless/blueberry-1.4.1/CONTENTS
- var/db/pkg/net-wireless/blueberry-1.4.1/COUNTER
- var/db/pkg/net-wireless/blueberry-1.4.1/CXXFLAGS
- var/db/pkg/net-wireless/blueberry-1.4.1/DEFINED_PHASES
- var/db/pkg/net-wireless/blueberry-1.4.1/DEPEND
- var/db/pkg/net-wireless/blueberry-1.4.1/DESCRIPTION
- var/db/pkg/net-wireless/blueberry-1.4.1/EAPI
- var/db/pkg/net-wireless/blueberry-1.4.1/FEATURES
- var/db/pkg/net-wireless/blueberry-1.4.1/HOMEPAGE
- var/db/pkg/net-wireless/blueberry-1.4.1/INHERITED
- var/db/pkg/net-wireless/blueberry-1.4.1/IUSE
- var/db/pkg/net-wireless/blueberry-1.4.1/IUSE_EFFECTIVE
- var/db/pkg/net-wireless/blueberry-1.4.1/KEYWORDS
- var/db/pkg/net-wireless/blueberry-1.4.1/LDFLAGS
- var/db/pkg/net-wireless/blueberry-1.4.1/LICENSE
- var/db/pkg/net-wireless/blueberry-1.4.1/PF
- var/db/pkg/net-wireless/blueberry-1.4.1/RDEPEND
- var/db/pkg/net-wireless/blueberry-1.4.1/SIZE
- var/db/pkg/net-wireless/blueberry-1.4.1/SLOT
- var/db/pkg/net-wireless/blueberry-1.4.1/USE
- var/db/pkg/net-wireless/blueberry-1.4.1/blueberry-1.4.1.ebuild
- var/db/pkg/net-wireless/blueberry-1.4.1/environment.bz2
- var/db/pkg/net-wireless/blueberry-1.4.1/repository
package_cacheimage: ""
runtime:
  name: blueberry
  version: 1.4.1
  category: net-wireless
  use_flags:
  - -python_single_target_python3_10
  - -python_single_target_python3_7
  - -python_single_target_python3_8
  - python_single_target_python3_9
  requires:
  - name: dbus-python
    version: '>=0'
    category: dev-python
  - name: pygobject
    version: '>=0'
    category: dev-python-3
  - name: setproctitle
    version: '>=0'
    category: dev-python
  - name: xapp
    version: '>=0'
    category: dev-python
  - name: bluez-tools
    version: '>=0'
    category: net-wireless
  - name: gnome-bluetooth
    version: '>=0'
    category: net-wireless-2
  - name: wmctrl
    version: '>=0'
    category: x11-misc
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: A Bluetooth configuration tool
  uri:
  - https://github.com/linuxmint/blueberry
  license: GPL-3
  labels:
    DEPEND: python_single_target_python3_7? ( dev-lang/python:3.7 >=dev-lang/python-exec-2:=[python_targets_python3_7]
      ) python_single_target_python3_9? ( dev-lang/python:3.9 >=dev-lang/python-exec-2:=[python_targets_python3_9]
      ) python_single_target_python3_8? ( dev-lang/python:3.8 >=dev-lang/python-exec-2:=[python_targets_python3_8]
      ) python_single_target_python3_10? ( dev-lang/python:3.10 >=dev-lang/python-exec-2:=[python_targets_python3_10]
      ) python_single_target_python3_7? ( dev-python/dbus-python[python_targets_python3_7(-)]
      dev-python/pygobject:3[python_targets_python3_7(-)] dev-python/setproctitle[python_targets_python3_7(-)]
      dev-python/xapp[python_targets_python3_7(-)] ) python_single_target_python3_9?
      ( dev-python/dbus-python[python_targets_python3_9(-)] dev-python/pygobject:3[python_targets_python3_9(-)]
      dev-python/setproctitle[python_targets_python3_9(-)] dev-python/xapp[python_targets_python3_9(-)]
      ) python_single_target_python3_8? ( dev-python/dbus-python[python_targets_python3_8(-)]
      dev-python/pygobject:3[python_targets_python3_8(-)] dev-python/setproctitle[python_targets_python3_8(-)]
      dev-python/xapp[python_targets_python3_8(-)] ) python_single_target_python3_10?
      ( dev-python/dbus-python[python_targets_python3_10(-)] dev-python/pygobject:3[python_targets_python3_10(-)]
      dev-python/setproctitle[python_targets_python3_10(-)] dev-python/xapp[python_targets_python3_10(-)]
      ) >=net-wireless/gnome-bluetooth-3.14[introspection] net-wireless/bluez[obex]
      net-wireless/bluez-tools || ( >=sys-apps/util-linux-2.31_rc1 net-wireless/rfkill
      ) x11-libs/libnotify[introspection] x11-misc/wmctrl
    IUSE: python_single_target_python3_7 python_single_target_python3_9 python_single_target_python3_8
      python_single_target_python3_10 python_targets_python3_7 python_targets_python3_9
      python_targets_python3_8 python_targets_python3_10
    RDEPEND: python_single_target_python3_7? ( dev-lang/python:3.7 >=dev-lang/python-exec-2:=[python_targets_python3_7]
      ) python_single_target_python3_9? ( dev-lang/python:3.9 >=dev-lang/python-exec-2:=[python_targets_python3_9]
      ) python_single_target_python3_8? ( dev-lang/python:3.8 >=dev-lang/python-exec-2:=[python_targets_python3_8]
      ) python_single_target_python3_10? ( dev-lang/python:3.10 >=dev-lang/python-exec-2:=[python_targets_python3_10]
      ) python_single_target_python3_7? ( dev-python/dbus-python[python_targets_python3_7(-)]
      dev-python/pygobject:3[python_targets_python3_7(-)] dev-python/setproctitle[python_targets_python3_7(-)]
      dev-python/xapp[python_targets_python3_7(-)] ) python_single_target_python3_9?
      ( dev-python/dbus-python[python_targets_python3_9(-)] dev-python/pygobject:3[python_targets_python3_9(-)]
      dev-python/setproctitle[python_targets_python3_9(-)] dev-python/xapp[python_targets_python3_9(-)]
      ) python_single_target_python3_8? ( dev-python/dbus-python[python_targets_python3_8(-)]
      dev-python/pygobject:3[python_targets_python3_8(-)] dev-python/setproctitle[python_targets_python3_8(-)]
      dev-python/xapp[python_targets_python3_8(-)] ) python_single_target_python3_10?
      ( dev-python/dbus-python[python_targets_python3_10(-)] dev-python/pygobject:3[python_targets_python3_10(-)]
      dev-python/setproctitle[python_targets_python3_10(-)] dev-python/xapp[python_targets_python3_10(-)]
      ) >=net-wireless/gnome-bluetooth-3.14[introspection] net-wireless/bluez[obex]
      net-wireless/bluez-tools || ( >=sys-apps/util-linux-2.31_rc1 net-wireless/rfkill
      ) x11-libs/libnotify[introspection] x11-misc/wmctrl
    emerge.packages: net-wireless/blueberry
    kit: gnome-kit
    original.package.name: net-wireless/blueberry
    original.package.slot: "0"
    original.package.version: 1.4.1
